Unsubscribe
Delete an unsubscribe group
Permanently deletes an unsubscribe group by its ID. Use this endpoint to delete an unsubscribe group through the Samva email API.
Permanently deletes an unsubscribe group by its ID.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^unsub_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/unsubscribe-groups/string"{ "success": true}Related documentation
List unsubscribe group members
Returns a paginated list of the email addresses in an unsubscribe group. Use this endpoint to list unsubscribe group members through the Samva email API.
Remove contacts from an unsubscribe group
Removes one or more email addresses from an unsubscribe group and returns the number removed.